Subject: Re: x2goserver cannot be installed on Debian Wheezy armel

From: Mihai Moldovan <[email-masked]>
Date: Sun, 4 Dec 2016 14:59:30 +0100

Control: tag -1 wontfix
Control: close -1

I won't fix this bug, but we are now providing Raspbian binaries - currently for
Jessie only.

More information: http://wiki.x2go.org/doku.php/wiki:repositories:raspbian

Mihai